@import "variables";

:host {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  min-height: 100vh;
}

.main-content {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.common-bar-styles {
  width: 100vw;
  height: 65px;
  background-color: $mediumBlue;
}

.top-bar {
  @extend .common-bar-styles;
}

.bottom-bar {
  @extend .common-bar-styles;
}
